.clear{
 clear:both;
}
.mrgnFooter10{margin-top: 10px;}
.redesignedFooterWrap {
    border-top: 5px solid #A9A194;
    margin-top: 10px;
    width: 990px;
}
#redesignedFooter {
    clear: both;
	position: relative;
    line-height: 1.22em;
    margin-bottom: 15px;
    border: 0 !important;
   /* padding: 10px; */
    width: 985px;
	margin:auto;
	margin-bottom:15px;
}
.footerLinks {
	text-decoration: none; 
	font-size:11px;
	font-family: Arial;
	font-weight: normal;
}
.footerGryHdr{
    font: bold 11px arial,san-serif;
	color:#a9a194;
}
.footerNormalGry{
   font: 10px arial, sans-serif;
   color:#a9a194
}
#footerFlightHeaders{width:390px; float:left;}
#footerTravelDestHeader{width:595px; float:left;}
hr.footerHr{ display: block; height: 1px; border: 0; border-top: 1px solid #d8d6d2; margin-top:20px; margin-left: 0 !important; position:static !important; }
.lftBrdr{border-left: 1px solid #d8d6d2;}
.pddglft7{padding-left:7px;}
.footerRedTxt{
    font: 11px arial, sans-serif;
	color:#b14225;
}
.footerFltlft{float:left}
.footerMrgn30{margin-left:25px;}
.mrgnFooterTP5{margin-top:5px;}
.copyRightTxt{
    font: 11px arial, sans-serif;
	color:#a9a194;
	float:left;
}
.midLinks{
   display:inline-block;
   margin-right:7px;
}